@charset "UTF-8";

/* SpryStackedContainers.css */

/* Copyright (c) 2007. Adobe Systems Incorporated. All rights reserved. */

/* This is the selector for the main container of the Stacked Containers structure. 
 *
 * If you want to constrain the width of the Stacked Containers structure, set a width on
 * the StackedContainers container. By default, our structure expands horizontally to fill
 * up available space.
 */
.StackedContainers
{
	font: 100% Verdana, Geneva, sans-serif;
	margin: 2px;
	width:600px;
}

/* This is the selector for the Row Container element which houses all the column
 * classes. 
*/
.StackedContainers .RowContainer
{
	border: 1px solid gray;
	margin-bottom: 5px;
}

/* This is the selector for a column element which holds the actual data. 
 *
*/
.StackedContainers .RowColumn
{
	background-color: #F0F0F0;
	margin-bottom: 1px;
}
